NAST-IER(1)

NAME
nast-ier - NAST-based DNA alignment tool

DESCRIPTION
The NAST-iEr alignment utility aligns a single raw nucleotide sequence against one or more NAST formatted sequences.

The alignment algorithm involves global dynamic programming profile alignment to fixed (NAST-formatted) multiply aligned template sequences without any end-gap penalty.

NAST-iEr is part of the microbiomeutil suite.

OPTIONS

  Required:

--query_FASTA
    query database in FASTA format (seqs to NAST-align)

  Optional: (unless defaults are not set!)

--db_NAST
    reference database in NAST format (default: /usr/share/microbiomeutil-data/RESOURCES/rRNA16S.gold.NAST_ALIGNED.fasta)

--db_FASTA
    reference database in FASTA format (default: /usr/share/microbiomeutil-data/RESOURCES/rRNA16S.gold.fasta)

--num_top_hits
    number of top hits to use for profile-alignment (default: 10)

--Evalue
    Evalue cutoff for top hits (default: 1e-50)

SEE ALSO
http://microbiomeutil.sourceforge.net/#A_NASTiEr

AUTHOR
This manual page was written by Andreas Tille <tille@debian.org> but can be freely used for any other distribution.